<template>
    <div class="container pt-3">
        <SearchFormProduct />
    </div>
</template>

<script>
import SearchFormProduct from './components/search-form-product/search-form-product';
export default {
    components: {
        SearchFormProduct,
    },
};
</script>
